﻿.Onlinechatdivclas {
    display: block;
}
#chatMainPanel {
    display: none;
}
#chatConnectFormbutt{
    display:block;
}
.ak-bin-onlinechatbutt {
    display: block;
    position: fixed;
    bottom: 15px;
    right: 15px;
    z-index: 9999;
}
.ak-bin-onlinechatbutt img {
    width:80px;
}
.online-chat-header span{
    color:#fff;
}
.online-chat-header {
    background-color: #018c62;
    border-radius: 10px;
    padding-right: 6px;
    padding-top: 2px;
    padding-bottom: 2px;
}
.online-chat-body {
    padding: 8px;
}
#chatConnectForm input {
    background-color: #fff;
    border-radius: 10px;
}
.Onlinechatdivclas {
    display:none;
    border-radius: 10px;
    width: 20%;
    position: fixed;
    bottom: 10px;
    background-color: #fff;
    z-index: 9999;
    right: 28px;
    border-radius: 13px;
    min-height: 350px;
    background: url('/images/defaults/online-chat-background.jpg');
    background-size: cover;
    box-shadow: 0px 0px 1px 0px #444242;
}
#chatWelcomePanel{
    margin-top:22px;
}
#chatConnectFormbutt {
    margin-top: 15px;
    border-radius: 10px;
    text-align: center;
    padding: 5px;
    background-color: #018c62;
    color: #fff;
    width: 50%;
    margin-right: auto;
    margin-left: auto;
}
#bottomPanel {
    width:100%;
    bottom: 1px;
    display: block;
    position: absolute;
}
#chatForm{
    display:flex;
}
    #chatForm .ch-on-txtarea {
        width: 83%;
        border-radius: 11px;
        background-color: #fff;
    }
#chatForm textarea{
    border-radius: 10px;
    padding: 1px 5px;
}
#akbutforsendnewmsgclient {
    margin-top:4px;
}
.on-chat-cust-text {
    text-align: left;
    direction: ltr;
}
.cht-name {
    font-size: 13px;
    color: #a2a2a2;
}
.cht-tim {
    font-size: 10px;
    color: #a3a3a3;
}
.close-chat-online {
    float: left;
    margin-left: 10px;
    margin-top: 19px;
    color: #fff;
}
#chatHistory {
    max-height: 300px;
    overflow-y: scroll;
    padding: 2px 2px 45px 2px;
}
    /* Hide the SimpleBar visual track */
    #chatHistory .simplebar-track {
        display: none !important;
    }

/* Hide native scrollbars just in case SimpleBar fails to load */
#chatHistory {
    scrollbar-width: none; /* Firefox */
    -ms-overflow-style: none; /* IE/Edge */
}

    #chatHistory::-webkit-scrollbar {
        display: none; /* Chrome/Safari */
    }
@media(max-width:670px) {
    .Onlinechatdivclas {
        width: 71%;
        bottom: 75px;
        right: 17px;
    }
    .ak-bin-onlinechatbutt {
        bottom: 75px;
    }
}